---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1002-dell-7420-intel
hardware_version_name: Dell 7420
url: k1002-dell-7420-intel-hardened-image-pkg.zip
sha256: EB077A2A27B9302CD3ABB978454B5EAE3436169A5BA96627186A2ACE051C02B1
version: 25.10.0
package_size: 11736936240
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.43
release_date: 1760957211488
...
---
signature: 9b062e1164302b3091a5d89eb4f0aa334c0540347777662672b4a0f0d3f07a6671b6d4bc90468bd6c094758c66412b008ee3c5c4f32a088c26af903261dfc7ffd769b2c42a9918f082aef4f494838ee6aa3ea1347beb0a2ec2f7b0eedb9925c06dd1389eae33ce653db93cae41031e4452f19c54d9106ee1133c97268fa38842484b08a1bcacb52ed87ad6757393ec60d169c99964a42f4bcf7862161733fcd2951fa082bee50a8e63ca526451552d953bd79ad5bf80fee26b25fecf9fbc62d75101c92beb75efb65f7a906236472dc95fce159fd5026d0402ad1ae93ff821a3aa9ab84661b319f0a09c16a2f9af64e38231076bdb50b0bc19f17051fa3837f56ba18b2ec29adae5091da1f7243b0fe3112fecadd523cd0981acbde7db750d5e293179912e32170658c7ab0bad4ab0cf20af64ce933096f431d951a2f7825d3c8575406ca7d1178405dc2a2b4a63adfaad1aa717b9b7b54d9ebca50d85fdb5370194dfac1bcb454ad5ed7ee35d02146cb817a1656bf112c0b37632988d835e728ddc26f9320c93e61e29973188db3df6a6b590d5499ce4902ad4c122654aa689d3b3c3adf39a80f27b8d4d9306d52f0689bb808d6b5e6c50cfe9cb11f75945a302ad4026382b78f27232defc1e255fef209353f2f4991fd23e02eefee350fda560ad93d70c2c210dd41038f9ba3c35456891c74e7e8ac108bf6a668ea0a5981f
...